   .iframe-src {
        background: url(/DesktopModules/MemNetSelfService/Images/ajax-loader.gif) center center no-repeat;
    }

 #loading {
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position:fixed;
   display:block;
   opacity: 1;
   background-color: #fff;
   z-index: 1000;
   text-align: center;
}

#loading-image {
    background: url(/DesktopModules/MemNetSelfService/Images/ajax-loader.gif) center center no-repeat;
}
